WordPress.org

Support

Support » Plugins and Hacks » Capatibility with xLanguage plugin

Capatibility with xLanguage plugin

  • Hi, I just installed xLanguage plugin (multilingual plugin) in my blog. However, it does not seem picking up the use of ‘<span lang=’en’> and etc for proper display of the language in the appropriate site.

    Out of curiousity, I activated other themes,and it seems working with other themes. So, just checking if anyone have experience in this. It would be greatly appreciated if can share some solutions.

    Thanks in advance ! 🙂

Viewing 1 replies (of 1 total)
  • I was using lower level get_…. functions in some places where plugins cannot hook into. This should be fixed for the most part in 3.2.1 which is coming within a few days

Viewing 1 replies (of 1 total)
  • The topic ‘Capatibility with xLanguage plugin’ is closed to new replies.